An information disclosure ... CVE-2018-13378

4.0 AV AC AU C I A
发布: 2019-04-17
修订: 2019-05-21

An information disclosure vulnerability in Fortinet FortiSIEM 5.2.0 and below versions exposes the LDAP server plaintext password via the HTML source code.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息